<div class="row">
    <div class="col-sm-4">
        <h3> PERFIL </h3>
        <div class="container" *ngIf="user">
            <div class="row justify-content-md-center">
                <img src="{{_picture}}" alt="Avatar" class="image" width="10">
                <div class="overlay">
                    <div class="text">{{user.name}} {{user.lastname}}</div>
                </div>
            </div>
        </div>
        <form [formGroup]="form" (ngSubmit)="submitForm()">
            <div class="form-group">
                <input type="file" (change)="uploadFile($event)">
            </div>
            
            <div class="form-group">
                <button class="btn btn-danger btn-block btn-lg">Alterar foto</button>
            </div>
        </form>
        <div class="card text-white bg-dark mt-3 mb-3" style="max-width: 18rem;" *ngIf="user">
            <div class="card-header">Informações</div>
            <div class="card-body">
                <h5 class="card-title">Nome Completo</h5>
                <p class="card-text">{{user.name}} {{user.lastname}}</p>
                <h5 class="card-title">Idade</h5>
                <p class="card-text">23 anos</p>
                <h5 class="card-title">Provedor de serviço</h5>
                <p class="card-text">Sim</p>
            </div>
            <div class="card-body">
                <div class="panel panel-default">
                    <div class="panel-heading">Website <i class="fa fa-link fa-1x"></i></div>
                    <div class="panel-body"><a href="#">evenl.com.br</a></div>
                </div>
            </div>
            <div class="card-body text-center">
                <a class="mr-4 text-white" href="#"><i class="fab fa-facebook-square fa-lg"></i></a>
                <a class="mr-4 text-white" href="#"><i class="fab fa-instagram fa-lg"></i></a>
                <a class="text-white" href="#"><i class="fab fa-twitter-square fa-lg"></i></a>
            </div>
        </div>
    </div>
    <div class="col-sm-8">
        <h3>Sobre mim</h3>
        <p align="justify">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit.
            Donec nec sagittis dui, nec congue orci.
            Quisque feugiat ex quis erat euismod placerat.
            Maecenas non molestie elit.
            Curabitur risus ipsum, auctor ac dolor eu, rutrum luctus lacus.
            Integer vel posuere sapien, quis eleifend felis.
            Aenean ac nibh finibus, hendrerit ante quis, venenatis urna.
            In sed aliquet justo.
            Cras nulla augue, ultricies sit amet tempor eget, lobortis et orci.
            Phasellus id nunc quis enim aliquam aliquam.
        </p>
    </div>
</div>
